/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/*stats awards image float */

	.column.mcb-column.mcb-item-0t5jzbwge.one-third.column_image {
		float: right!important;
}


/* social media width */

	#timeline_feed111flat.sboard {
		width: 345px!important;
}

/* home */

	.wrap.mcb-wrap.mcb-wrap-xf3ec9zar.three-fifth.valign-top.clearfix {
		float: right!important;
}


/* Dealerships */

	div.wrap.mcb-wrap.mcb-wrap-43u3yogjn.three-fifth.valign-top.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-q4xqn02fg.three-fifth.valign-top.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-2hh071nmt.three-fifth.valign-top.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-lbf3r47gy.three-fifth.valign-top.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-u3q9mgfqu.three-fifth.valign-top.clearfix{
		float: right!important;
}

@media only screen and (min-width: 2000px) {
	div.section_wrapper.mcb-section-inner > div.wrap.mcb-wrap.mcb-wrap.two-fifth
 {
		height:500px!important;
	}}


@media only screen and (max-width: 800px) {
	div > div.wrap.mcb-wrap.mcb-wrap-bzzxm94up.two-fifth.valign-top.clearfix,
	div > div.wrap.mcb-wrap.mcb-wrap-lenvln903.two-fifth.valign-top.bg-cover.clearfix,
	div > div.wrap.mcb-wrap.mcb-wrap-1lpiirxsd.two-fifth.valign-top.bg-cover.clearfix{
		height: 400px!important;
		background-size: cover;
}
	
	div.wrap.mcb-wrap.mcb-wrap-5jl9cmgsy.two-fifth.valign-top.bg-cover.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-mqp38hne1.two-fifth.valign-top.bg-cover.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-q83lrprzv.two-fifth.valign-top.bg-cover.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-m326dufj5.two-fifth.valign-top.bg-cover.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-wezglydw9.two-fifth.valign-top.bg-cover.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-3s2hk3ypg.two-fifth.valign-top.bg-cover.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-2k1xlseu9.two-fifth.valign-top.bg-cover.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-kdmus1f61.two-fifth.valign-top.bg-cover.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-569k4p0f9.two-fifth.valign-top.bg-cover.clearfix,
	div.wrap.mcb-wrap.mcb-wrap-xkn924xme.two-fifth.valign-top.bg-cover.clearfix{
		height: 300px!important;
		background-size: cover;
	}
}

/* Footer */

	#Footer .widgets_wrapper {
		padding: 50px;
		margin: 0 auto;
		width: 100%;
}

	.footer_copy {
		background-color: grey!important;
}

@media only screen and (max-width: 800px) {
	#Footer .footer_copy .one img {
		width:20%!important;
}
}


